memorandums

日々のメモです。

subclipse

eclipseのプロジェクトデータをsubversionで管理するためのプラグインです。2日前からJavaであるソフトウェアを使っていまして、自宅でも作業できるようにプロジェクトをsubversionで管理してみることにしました。ここを参考にインストールしましたが一点だけつまづいたのでメモを残しておきます。環境はWindowsで、EclipseはAll-In-One-Eclipse-Setup-3.0.1.exeです。Linuxサーバにsubversionをいれ、Windows側でプラグインを入れようとしたところ「Graphical Modeling Framework Runtime (1.0.0.v20060627-1200) 必須: フィーチャー"org.eclipse.emf.ocl (1.0.0)"、または互換。」をいうメッセージが。解決方法はこちらにありました。GMFを停止すればいいようです。